-S 2  -X RUN  -Q 0 -L 2   74 250
-S 2  -X RUN  -Q 0 -L 2   69 250
-S 2  -X RUN  -Q 0 -L 2   51 250
-S 1  -X RUN  -Q 0 -L 2   46 175
-S 1  -X RUN  -Q 1 -L 2   45 175
-S 0  -X RUN  -Q 1 -L 2   43 150
-S 0  -X RUN  -Q 1 -L 2   43 125
-S 0  -X RUN  -Q 1 -L 2   37 200
-S 4  -X RUN  -Q 2 -L 1   36 175
-S 4  -X RUN  -Q 2 -L 1   34 125
-S 4  -X RUN  -Q 2 -L 1   33 250
-S 4  -X RUN  -Q 2 -L 1   32 150
-S 3  -X RUN  -Q 3 -L 1   21 100
-S 3  -X RUN  -Q 3 -L 1   18 100
-S 3  -X RUN  -Q 3 -L 1   13 150
-S 3  -X RUN  -Q 3 -L 1   13 150
